program wintransfer;


uses
{$ifdef linux}
  QForms,
{$else}
Forms,
{$endif}
  winmain in 'winmain.pas' {Form1};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TForm1, Form1);
  Application.Run;
end.
